{% extends 'base.html.twig' %}

{% block title %}Utilaisateurs{% endblock %}

{% block body %}
    <h1>Utilaisateurs</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ utilaisateur.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ utilaisateur.nom }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ utilaisateur.email }}</td>
            </tr>
            <tr>
                <th>Username</th>
                <td>{{ utilaisateur.username }}</td>
            </tr>
            <tr>
                <th>Password</th>
                <td>{{ utilaisateur.password }}</td>
            </tr>
            <tr>
                <th>Role</th>
                <td>{{ utilaisateur.role }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('utilaisateurs_index') }}">back to list</a>

    <a href="{{ path('utilaisateurs_edit', {'id': utilaisateur.id}) }}">edit</a>

    {{ include('utilaisateurs/_delete_form.html.twig') }}
{% endblock %}
